@font-face {
  font-weight: 400;
  font-family: HelveticaNeueCyr;
  font-style: normal;
  src:
    url("/local/templates/v2026/dist/fonts/HelveticaNeueCyr-400.woff2")
      format("woff2"),
    url("/local/templates/v2026/dist/fonts/HelveticaNeueCyr-400.woff")
      format("woff");
  font-display: swap;
}
@font-face {
  font-weight: 500;
  font-family: HelveticaNeueCyr;
  font-style: normal;
  src:
    url("/local/templates/v2026/dist/fonts/HelveticaNeueCyr-500.woff2")
      format("woff2"),
    url("/local/templates/v2026/dist/fonts/HelveticaNeueCyr-500.woff")
      format("woff");
  font-display: swap;
}
@font-face {
  font-weight: 500;
  font-family: PlayfairDisplay;
  font-style: normal;
  src:
    url("/local/templates/v2026/dist/fonts/PlayfairDisplay-500.woff2")
      format("woff2"),
    url("/local/templates/v2026/dist/fonts/PlayfairDisplay-500.woff")
      format("woff");
  font-display: swap;
}
@font-face {
  font-weight: 600;
  font-family: PlayfairDisplay;
  font-style: normal;
  src:
    url("/local/templates/v2026/dist/fonts/PlayfairDisplay-600.woff2")
      format("woff2"),
    url("/local/templates/v2026/dist/fonts/PlayfairDisplay-600.woff")
      format("woff");
  font-display: swap;
}
